<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Принстън</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Принстън"/>
<meta name="wx_page_id" content="75933"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Принстън" id="wxsec1"><h1 class="pagetitle" id="wx1">Принстън</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Шаблон:Coor_title_dm" page_id="109651"/><span id="coordinates" class="plainlinksneverexpand"><a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%BE%D1%80%D0%B4%D0%B8%D0%BD%D0%B0%D1%82%D0%B8" title="Географски координати" wx:linktype="known" wx:pagename="Географски_координати" wx:page_id="37516" id="wx3">Координати</a>: <span class="plainlinksneverexpand" id="wx4"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?pagename=%D0%9F%D1%80%D0%B8%D0%BD%D1%81%D1%82%D1%8A%D0%BD&amp;params=40_21_N_74_40_W_type:city" class="external text" wx:linktype="external" rel="nofollow" id="wx5">40°21′ с.ш. 74°40′ з.д.</a></span></span><wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Шаблон:Към_пояснение" page_id="23692"/>
</p>

<dl id="wx6">
<dd id="wx7"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" title="Емблема за пояснителна страница" wx:linktype="image" wx:pagename="Картинка:Disambig.svg" id="wx8"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Disambig.svg" alt="Емблема за пояснителна страница" width="22" id="wx9"/></a> <i id="wx10">Вижте <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%BD%D1%81%D1%82%D1%8A%D0%BD_%28%D0%BF%D0%BE%D1%8F%D1%81%D0%BD%D0%B5%D0%BD%D0%B8%D0%B5%29" title="Принстън (пояснение)" wx:linktype="known" wx:pagename="Принстън_(пояснение)" wx:page_id="130403" id="wx11">пояснителната страница</a> за други значения на <b id="wx12">Принстън</b>.</i></dd>
</dl>

<hr id="wx13"/>
<wx:templateend start="wx_t2"/>
<div class="wx_image" wx:thumb="thumb" id="wx14"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:PrincetonHighSchool_Front.jpg" title="Принстънската гимназия" wx:linktype="image" wx:pagename="Картинка:PrincetonHighSchool_Front.jpg" id="wx15"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:PrincetonHighSchool_Front.jpg" alt="Принстънската гимназия" width="250" id="wx16"/></a> 

<div class="thumbcaption" id="wx17">
<p id="wx18">Принстънската гимназия</p>
</div>
</div>

<p id="wx19"><b id="wx20">Принстън</b> (<wx:template id="wx_t3" pagename="Шаблон:Lang-en" page_id="121963"/>на <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Английски език" wx:linktype="known" wx:pagename="Английски_език" wx:page_id="10619" id="wx21">английски</a>: <i id="wx22"><span lang="en" id="wx23">Princeton</span></i><wx:templateend start="wx_t3"/>) е <a href="/wbg/%D0%93%D1%80%D0%B0%D0%B4" title="Град" wx:linktype="known" wx:pagename="Град" wx:page_id="4313" id="wx24">град</a> в окръг <a href="/wbg/%D0%9C%D1%8A%D1%80%D1%81%D1%8A%D1%80" class="new" title="Мърсър" wx:linktype="unknown" wx:pagename="Мърсър" id="wx25">Мърсър</a>, <a href="/wbg/%D0%9D%D1%8E_%D0%94%D0%B6%D1%8A%D1%80%D1%81%D0%B8" title="Ню Джърси" wx:linktype="known" wx:pagename="Ню_Джърси" wx:page_id="10328" id="wx26">Ню Джърси</a>, <a href="/wbg/%D0%A1%D1%8A%D0%B5%D0%B4%D0%B8%D0%BD%D0%B5%D0%BD%D0%B8_%D0%B0%D0%BC%D0%B5%D1%80%D0%B8%D0%BA%D0%B0%D0%BD%D1%81%D0%BA%D0%B8_%D1%89%D0%B0%D1%82%D0%B8" title="Съединени американски щати" wx:linktype="known" wx:pagename="Съединени_американски_щати" wx:page_id="10527" id="wx27">Съединени американски щати</a>. Там се намира <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%BD%D1%81%D1%82%D1%8A%D0%BD%D1%81%D0%BA%D0%B8_%D1%83%D0%BD%D0%B8%D0%B2%D0%B5%D1%80%D1%81%D0%B8%D1%82%D0%B5%D1%82" title="Принстънски университет" wx:linktype="known" wx:pagename="Принстънски_университет" wx:page_id="172591" id="wx28">Принстънския университет</a>. Населението на града е около 30 000 души.</p>

<a id="_.D0.9B.D0.B8.D1.87.D0.BD.D0.BE.D1.81.D1.82.D0.B8" name=".D0.9B.D0.B8.D1.87.D0.BD.D0.BE.D1.81.D1.82.D0.B8"/>
<wx:section level="2" title="Личности" id="wxsec2"><h2 id="wx29">Личности</h2>

<ul id="wx30">
<li id="wx31"><b id="wx32">Починали</b>
<p id="wx33">в Принстън</p>

<ul id="wx34">
<li id="wx35"><a href="/wbg/%D0%90%D0%BB%D0%B1%D0%B5%D1%80%D1%82_%D0%90%D0%B9%D0%BD%D1%89%D0%B0%D0%B9%D0%BD" title="Алберт Айнщайн" wx:linktype="known" wx:pagename="Алберт_Айнщайн" wx:page_id="26859" id="wx36">Алберт Айнщайн</a>
<p id="wx37">(1879-1955), физик</p>
</li>

<li id="wx38"><a href="/wbg/%D0%93%D1%80%D0%BE%D1%83%D0%B2%D1%8A%D1%80_%D0%9A%D0%BB%D0%B8%D0%B2%D0%BB%D0%B0%D0%BD%D0%B4" title="Гроувър Кливланд" wx:linktype="known" wx:pagename="Гроувър_Кливланд" wx:page_id="55545" id="wx39">Гроувър Кливланд</a>
<p id="wx40">(1837-1908), политик</p>
</li>

<li id="wx41"><a href="/wbg/%D0%A5%D0%B5%D0%BD%D1%80%D0%B8_%D0%A0%D1%8A%D1%81%D0%B5%D0%BB" title="Хенри Ръсел" wx:linktype="known" wx:pagename="Хенри_Ръсел" wx:page_id="114899" id="wx42">Хенри Ръсел</a>
<p id="wx43">(1877-1957), астроном</p>
</li>

<li id="wx44"><a href="/wbg/%D0%A0%D0%BE%D0%B1%D1%8A%D1%80%D1%82_%D0%9E%D0%BF%D0%B5%D0%BD%D1%85%D0%B0%D0%B9%D0%BC%D0%B5%D1%80" title="Робърт Опенхаймер" wx:linktype="known" wx:pagename="Робърт_Опенхаймер" wx:page_id="143950" id="wx45">Робърт Опенхаймер</a>
<p id="wx46">(1907-1968), физик</p>
</li>
</ul>
</li>
</ul>

<wx:template id="wx_t4" pagename="Шаблон:Общомедия" page_id="44564"/>
<div class="noprint plainlinks" style="clear: right; border: solid #aaa 1px; margin: 0 0 1em 1em; font-size: 90%; background: #f9f9f9; width: 236px; padding: 4px; text-align: left; float: right;" id="wx47">
<div style="float: left;" id="wx48">
<div class="wx_image" wx:align="none" id="wx49"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Commons-logo.svg" title="Емблема на Общомедия" wx:linktype="image" wx:pagename="Картинка:Commons-logo.svg" id="wx50"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Commons-logo.svg" alt="Емблема на Общомедия" width="50" id="wx51"/></a></div>
</div>

<div style="margin-left: 56px;" id="wx52"><a href="/wbg/%D0%9E%D0%B1%D1%89%D0%BE%D0%BC%D0%B5%D0%B4%D0%B8%D1%8F" title="Общомедия" wx:linktype="known" wx:pagename="Общомедия" wx:page_id="44566" id="wx53">Общомедия</a>
<p id="wx54">разполага с</p>

<div style="margin-left: 10px;" class="interProject" id="wx55"><i id="wx56"><b id="wx57"><a href="http://commons.wikimedia.org/wiki/Category:Princeton%2C_New_Jersey?uselang=bg" class="external text" wx:linktype="external" rel="nofollow" id="wx58">мултимедийно съдържание за Принстън</a></b></i></div>
</div>
</div>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Шаблон:Гео-мъниче" page_id="65884"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx59"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" title="" wx:linktype="image" wx:pagename="Картинка:Geographylogo.svg" id="wx60"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" alt="" width="30" height="60" id="wx61"/></a></div>

<div style="margin-left: 37px;" id="wx62"><i id="wx63">Тази статия, свързана с <a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%8F" title="География" wx:linktype="known" wx:pagename="География" wx:page_id="2656" id="wx64">географски обект</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx65">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%9F%D1%80%D0%B8%D0%BD%D1%81%D1%82%D1%8A%D0%BD&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx66">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t5"/>
<wx:template id="wx_t6" pagename="Шаблон:САЩ-мъниче" page_id="72514"/>
<div id="stub_1" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx67"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Картинка:Flag_of_the_United_States.svg" id="wx68"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_the_United_States.svg" alt="border" width="30" height="60" id="wx69"/></a></div>

<div style="margin-left: 37px;" id="wx70"><i id="wx71">Тази статия, свързана със <a href="/wbg/%D0%A1%D0%90%D0%A9" title="САЩ" wx:linktype="known" wx:pagename="САЩ" wx:page_id="10528" id="wx72">САЩ</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx73">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%9F%D1%80%D0%B8%D0%BD%D1%81%D1%82%D1%8A%D0%BD&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx74">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t6"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%9F%D1%80%D0%B8%D0%BD%D1%81%D1%82%D1%8A%D0%BD" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx75">Категории</a>: <span dir="ltr" id="wx76"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BC%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0" title="Категория:Географски мъничета" wx:linktype="known" wx:pagename="Категория:Географски_мъничета" wx:page_id="65885" id="wx77">Географски мъничета</a></span> | <span dir="ltr" id="wx78"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%A1%D0%90%D0%A9" title="Категория:Мъничета за САЩ" wx:linktype="known" wx:pagename="Категория:Мъничета_за_САЩ" wx:page_id="72705" id="wx79">Мъничета за САЩ</a></span> | <span dir="ltr" id="wx80"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2_%D0%9D%D1%8E_%D0%94%D0%B6%D1%8A%D1%80%D1%81%D0%B8" title="Категория:Градове в Ню Джърси" wx:linktype="known" wx:pagename="Категория:Градове_в_Ню_Джърси" wx:page_id="65496" id="wx81">Градове в Ню Джърси</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ca.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="ca:Princeton" id="wx82">Català</a> | <a href="http://cs.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="cs:Princeton" id="wx83">Česky</a> | <a href="http://da.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="da:Princeton" id="wx84">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="de:Princeton_(New_Jersey)" id="wx85">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Princeton%2C_New_Jersey" class="external" wx:linktype="interwiki" wx:pagename="en:Princeton,_New_Jersey" id="wx86">English</a> | <a href="http://eo.wikipedia.org/wiki/Princeton_%28Nov-%C4%B4erzejo%29" class="external" wx:linktype="interwiki" wx:pagename="eo:Princeton_(Nov-Ĵerzejo)" id="wx87">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="es:Princeton" id="wx88">Español</a> | <a href="http://fi.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="fi:Princeton_(New_Jersey)" id="wx89">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Princeton_(New_Jersey)" id="wx90">Français</a> | <a href="http://id.wikipedia.org/wiki/Princeton%2C_New_Jersey" class="external" wx:linktype="interwiki" wx:pagename="id:Princeton,_New_Jersey" id="wx91">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="is:Princeton_(New_Jersey)" id="wx92">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="it:Princeton" id="wx93">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%97%E3%83%AA%E3%83%B3%E3%82%B9%E3%83%88%E3%83%B3_%28%E3%83%8B%E3%83%A5%E3%83%BC%E3%82%B8%E3%83%A3%E3%83%BC%E3%82%B8%E3%83%BC%E5%B7%9E%29" class="external" wx:linktype="interwiki" wx:pagename="ja:プリンストン_(ニュージャージー州)" id="wx94">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%ED%94%84%EB%A6%B0%EC%8A%A4%ED%84%B4_%28%EB%89%B4%EC%A0%80%EC%A7%80_%EC%A3%BC%29" class="external" wx:linktype="interwiki" wx:pagename="ko:프린스턴_(뉴저지_주)" id="wx95">한국어</a> | <a href="http://la.wikipedia.org/wiki/Principitonia" class="external" wx:linktype="interwiki" wx:pagename="la:Principitonia" id="wx96">Latina</a> | <a href="http://lv.wikipedia.org/wiki/Prinstona" class="external" wx:linktype="interwiki" wx:pagename="lv:Prinstona" id="wx97">Latviešu</a> | <a href="http://nl.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Princeton_(New_Jersey)" id="wx98">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="no:Princeton" id="wx99">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Princeton_(New_Jersey)" id="wx100">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="pt:Princeton" id="wx101">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9F%D1%80%D0%B8%D0%BD%D1%81%D1%82%D0%BE%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Принстон" id="wx102">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="sk:Princeton_(New_Jersey)" id="wx103">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Princeton" class="external" wx:linktype="interwiki" wx:pagename="sv:Princeton" id="wx104">Svenska</a> | <a href="http://vo.wikipedia.org/wiki/Princeton_%28New_Jersey%29" class="external" wx:linktype="interwiki" wx:pagename="vo:Princeton_(New_Jersey)" id="wx105">Volapük</a> | <a href="http://zh.wikipedia.org/wiki/%E6%99%AE%E6%9E%97%E6%96%AF%E9%A1%BF_%28%E6%96%B0%E6%B3%BD%E8%A5%BF%E5%B7%9E%29" class="external" wx:linktype="interwiki" wx:pagename="zh:普林斯顿_(新泽西州)" id="wx106">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx107">40</p>
</wx:argument><wx:argument name="2">
<p id="wx108">21</p>
</wx:argument><wx:argument name="3">
<p id="wx109">N</p>
</wx:argument><wx:argument name="4">
<p id="wx110">74</p>
</wx:argument><wx:argument name="5">
<p id="wx111">40</p>
</wx:argument><wx:argument name="6">
<p id="wx112">W</p>
</wx:argument><wx:argument name="7">
<p id="wx113">type:city</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx114">Princeton</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx115">Category:Princeton, New Jersey</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
</html>
